<nav class="navbar navbar-expand-lg navbar-dark bg-dark" aria-label="Menu">
    <div class="container-xl">
        <a class="navbar-brand" href="{{ path('app_home') }}">Logiciel intervention</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample07XL" aria-controls="Menu" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="Menu">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
            <a class="nav-link" href="{{ path('app_intervention_list')}}"><i class="fa-solid fa-screwdriver-wrench"></i> Interventions</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="{{ path('app_client_list') }}"><i class="fa-solid fa-address-book"></i> Clients</a>
            </li>
            {% if is_granted("ROLE_ADMIN") %}
            <li class="nav-item">
            <a class="nav-link" href="{{ path('app_employe_list') }}"><i class="fa-solid fa-users"></i> Employés</a>
            </li>
            {% endif %}
            <li class="nav-item">
            <a class="nav-link" href="{{ path('app_logout') }}"><i class="fa-solid fa-right-from-bracket"></i> Se déconnecter </a>
            </li>
        </ul>
        </div>
    </div>
</nav>